Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 06:06:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585606004            09:59 AM, 23rd Apr                     aya                    Waiting           10:00 AM, 23rd Apr                   Mohammed                    Hi Aya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:01 AM, 23rd Apr                     aya                    Hello           10:01 AM, 23rd Apr                     aya                    I would like yo return my order but I dont have an account so I cant initiate a request           10:02 AM, 23rd Apr                     aya                    Thank you for your order. Order 9650539201 for Floral Print Maxi A-line Dress...  for AED  159.0 is confirmed. Expect delivery by 17-04-2021.           10:02 AM, 23rd Apr                     aya                    This order           10:02 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:02 AM, 23rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:02 AM, 23rd Apr                   Mohammed                   please provide me the item name           10:03 AM, 23rd Apr                     aya                    It says in the message floral print maxi aline dress           10:03 AM, 23rd Apr                   Mohammed                   return request created           10:04 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           10:04 AM, 23rd Apr                     aya                    Great thanks           10:04 AM, 23rd Apr                     aya                    They will come pick it up?           10:04 AM, 23rd Apr                   Mohammed                   ys witl in 3-5 working days           10:05 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           10:05 AM, 23rd Apr                     aya                    No thank you           10:06 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442153